=head1 NAME

Pango::AttrLanguage - used to represent attributes that are languages

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Pango::AttrLanguage



=cut

=for object Pango::AttrLanguage - used to represent attributes that are languages

=cut




=head1 METHODS

=head2 attribute = Pango::AttrLanguage-E<gt>B<new> ($language, ...)

=over

=item * $language (Pango::Language) 

=item * ... (list) 

=back

C<Pango::AttrLanguage> doesn't take a reference and doesn't copy the
C<Pango::Language> object, but demands its validity nonetheless.  So make
sure the language object stays alive at least as long as the attribute.

=head2 language = $attr-E<gt>B<value> (...)

=over

=item * ... (list) 

=back



=cut


=head1 SEE ALSO

L<Pango>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Pango> for a full notice.



=cut

